### Hierarchy

- PickerTransformationOptions

## Index

### Properties

- circle
- crop
- force
- rotate

## Properties

### Optional circle

circle: boolean

- Defined in lib/picker.ts:677

Enable circle crop. Disabled if crop.aspectRatio is defined and not 1. Converts to PNG. Defaults to `true`.

### Optional crop

crop: boolean | PickerCropOptions

- Defined in lib/picker.ts:673

Enable crop. Defaults to `true`.

### Optional force

force: boolean

- Defined in lib/picker.ts:686

Global force crop option. Can be use ie with circle

### Optional rotate

rotate: boolean

- Defined in lib/picker.ts:681

Enable image rotation. Defaults to `true`.